.ebul_mbmenu_v, .ebul_mbmenu_v ul {
  background-color: #FFFFFF;
  border: 1px solid #808080;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 2px;
  position: absolute;
  visibility: hidden;
}

.ebul_mbmenu_v_shadow {
  background-color: #777777;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_mbmenu_v table {
  border-collapse: separate;
}

.ebul_mbmenu_v tr {
  background-color: #FFFFFF;
  cursor: pointer;
  font-size: 1px;
}

.ebul_mbmenu_v td {
  border: 1px solid #FFFFFF;
  padding: 3px;
  text-align: left;
}

.ebul_mbmenu_v td a, .ebul_mbmenu_v td a:visited {
  color: #333333;
  font-family: "@Arial Unicode MS", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_mbmenu_v tr.hot, .ebul_mbmenu_v tr.expanded {
  background-color: #EEEEEE;
}

.ebul_mbmenu_v tr.hot td, .ebul_mbmenu_v tr.expanded td {
  border-color: #AAAAAA;
}
.ebul_mbmenu_v tr.hot a, .ebul_mbmenu_v tr.expanded a {
  color: #3366FF;
  font-family: "@Arial Unicode MS", serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

.ebul_mbmenu_v td div.ebul_mbmenu_vseparator {
  border-top: 1px solid #808080;
  height: 0px;
  font-size: 0;
}

.ebul_mbmenu_v td.ebul_mbmenu_vseparatortd {
  cursor: default;
}


ul.ebul_mbmenu_v {
  position: absolute;
  visibility: hidden;
}                               

.mbmenu_vebul_menulist .spaced_li {
  padding: 0px 0px 0px 0px;
}

.mbmenu_vebul_menulist li {
  list-style: none;
  
}

.mbmenu_vebul_menulist img {
  vertical-align: bottom;
  
}

.mbmenu_vebul_menulist {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
}
